Bug 486677 - Windows and menu (taskbar included) disappear when activating Desktop Effects
Windows and menu (taskbar included) disappear when activating Desktop Effects
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
11
i686 Linux
low Severity high
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-20 17:58 EST by Giovanni Dini
Modified: 2009-11-23 18:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-23 18:38:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the error (5.67 KB, image/png)
2009-02-20 17:58 EST, Giovanni Dini
no flags Details

  None (edit)
Description Giovanni Dini 2009-02-20 17:58:25 EST
Created attachment 332777 [details]
Screenshot of the error

Description of problem:
When activating Desktop Effects in FC11 all windows and menus go blank and turn completely white. The only way to get rid of this is by deactivating the effects.

Version-Release number of selected component (if applicable):
Just installed FC11, without installing any other component.

How reproducible:
Just activate Desktop Effects

Steps to Reproduce:
1. System -> Preferences -> Look & Appareance -> Desktop Effects -> Activate Desktop Effects
2.
3.
  
Actual results:
All Windows and menus (including the Taskbar) turn completely white.

Expected results:
The Desktop Effects must be activated.

Additional info:
Happened on Toshiba Satellite A105. Intel Centrino Duo 1.73 Ghz, 1 Gb RAM, Radeon Mobility X1600 256 Mb RAM.
Comment 1 Matěj Cepl 2009-03-02 05:08:14 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf (if you have one) whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Bug Zapper 2009-06-09 07:33:09 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Hamidou Dia 2009-10-24 23:48:21 EDT
Hi Giovanni

Could you please reply to the previous question?
https://bugzilla.redhat.com/show_bug.cgi?id=486677#c1

If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA.

By the way, if the issue you reported has been fixed with one of updates you applied to Fedora 11 in the meantime, we would be happy that you let us know so we can close this ticket.

Otherwise, I really encourage you to provide us the extra information needed by our maintainers in order to get a fix in the future.

Many thanks in advance.





-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Matěj Cepl 2009-11-05 13:22:13 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 6 Matěj Cepl 2009-11-17 07:01:53 EST
Switching incorrect assignees to the default one.
Comment 7 Hamidou Dia 2009-11-23 18:38:31 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.